# frozen_string_literal: true

class Filter < ApplicationRecord
  has_many :conditions, dependent: :destroy
  has_many :operations, dependent: :destroy

  scope :enabled, -> { where(enabled: true) }
end
